/**
Theme Name: ots-theme
Author: open to sky architects
Author URI: https://opentoskyarchitects.mystartup.site/about-us/
Description: Open to Sky is an award-winning collaboration of highly talented and motivated architects who immerse themselves in the intense research and use of materials and techniques with the intent of producing contextual and contemporary spaces for living, working and recreation.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: ots-theme
Template: astra
*/


#main-menu .menu-item {
	border-right: 1px solid #000;
}
#main-menu .sub-menu .menu-item {
	border-right: 0px solid #000!important;
}
#main-menu li#menu-item-3177 {
		border-right: 0px!important;
}
.image-slide .swiper-wrapper figure img {
	height:100vh!important;
}
.image-slide .swiper .elementor-swiper-button.elementor-swiper-button-prev, .image-slide .swiper .elementor-swiper-button.elementor-swiper-button-next {
	    background-color: #0000005e;
    padding: 19px;
    border-radius: 99px;
}